Subject: Auto: Fw: Funny :)

From: <[email-masked]>
Date: Thu, 20 Apr 2006 23:53:53 -0400

Hello,

I no longer work for Oceana and my email address has changed to [email-masked]
Please update your address book accordingly.  Note that your message has
already been forwarded to my new address, so there is no need to resend it.

Regards,
Ken Murchison